<!DOCTYPE html>
<html>
<head>
</head>
    <title> login</title>
	<body class="log">
        <h1 align="center">ログイン画面</h1>
        <p></p>
        
        <p align="center">ログインID <input type="text"></p>
        <p align="center">パスワード<input type= "password"></p>
        
        <p></p>
        <div align="center">
        <input type= "button" value="ログイン"
               style=width:100px;height:30px>
        </div>
	</body>
</html>